@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	visibility: visible;
	z-index: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #2b2b2b;
	text-align: center;

}

#wrapper {
	width: 1025px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	visibility: visible;
	z-index: auto;
	clear: none;
	float: none;
	background-color: #000000;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#repeating_bg {
	background-image: url(/user_files/templates/shooters_world/images/repeating_background.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	visibility: visible;
	z-index: auto;
	clear: none;
	float: none;
	color: #FFFFFF;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#bg_wrapper {
	width: 100%;
	background-image: url(/user_files/templates/shooters_world/images/bg-box.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 1000px;
	visibility: visible;
	z-index: auto;
	clear: none;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #2B2B2B;
	background-repeat: no-repeat;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bg_wrapper2 {
	width: 100%;
	background-image: url(/user_files/templates/shooters_world/images/bg-box.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 910px;
	visibility: visible;
	z-index: auto;
	clear: none;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #2B2B2B;
	background-repeat: no-repeat;
	background-position: center -20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header {
	width: 1025px;
	color: #333;
	padding: 0px;
	height: 130px;
	background-image: url(/user_files/templates/shooters_world/images/layout_banner4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	clear: none;
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	z-index: auto;
	overflow: hidden;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo_box {
	width:350px;
	height:85px;
	background-image: none;
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	z-index: auto;
	position: absolute;
	clear: none;
	overflow: hidden;
}

#logo_box h1{
	margin:0px;
	}
	
#logo_box a.logo{
	display:block;
	width:350px;
	height:85px;
	text-indent:-9999px;
	overflow:hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
/*#face_bk{
	padding: 0px;
	clear: none;
	height: 74px;
	width: 53px;
	position: absolute;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 807px;
	visibility: visible;
	z-index: 400;
}*/
#face_bk{
	padding: 0px;
	clear: none;
	height: 50px;
	width: 50px;
	position: absolute;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 910px;
	visibility: visible;
	z-index: 400;
}
#Twitter{
	padding: 0px;
	clear: none;
	height: 50px;
	width: 50px;
	position: absolute;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 960px;
	visibility: visible;
	z-index: 400;
}
#Instagram{
	padding: 0px;
	clear: none;
	height: 50px;
	width: 50px;
	position: absolute;
	margin-top: 65px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 910px;
	visibility: visible;
	z-index: 400;
}
#Yelp{
	padding: 0px;
	clear: none;
	height: 50px;
	width: 50px;
	position: absolute;
	margin-top: 65px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 960px;
	visibility: visible;
	z-index: 400;
}
#top-ad-bx{
	clear: none;
	float: none;
	height: 131px;
	width: 218px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	visibility: visible;
	z-index: 200;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 810px;
	/*margin-left: 824px;*/
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navigation {
	width: 1010px;
	color: #FFFFFF;
	background-image: url(/user_files/templates/shooters_world/images/nav-bg.jpg);
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-color: #030303;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
	height: 26px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
}
/*--------------------------Home Page Stuff-----------------------------*/
.tag-bx{
	margin: 0px;
	clear: both;
	float: none;
	height: 50px;
	width: 1025px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
.mainsect{
	margin: 0px;
	clear: both;
	float: none;
	height: 350px;
	width: 1025px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
div.lft-main{
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 350px;
	width: 680px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	position: relative;
	z-index: 4;
}
div.rht-main{
	margin: 0px;
	padding: 0px;
	clear: none;
	float: right;
	height: 350px;
	width: 333px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
div.rht-main div.top-sec{
	margin: 0px;
	clear: both;
	float: none;
	height: 112px;
	width: 333px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
div.rht-main div.btm-sec{
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 231px;
	width: 333px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
div.rht-main div.whle-sec{
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 350px;
	width: 333px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
div.rht-main div.whle-sec a img, 
div.rht-main div.whle-sec img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}

#free-shirt{
	padding: 0px;
	clear: none;
	float: none;
	height: 209px;
	width: 192px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	visibility: visible;
	z-index: 2;
	position: absolute;
	background-image: url(/user_files/images/july2010-promo/free-shirt.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 54px;
	margin-left: -120px;
}
div.secdsect{
	clear: both;
	float: none;
	height: 133px;
	width: 1025px;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
div.secdsect div.promobx{
	clear: none;
	float: left;
	height: 133px;
	width: 333px;
	padding-top: 0px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
div.secdsect div.promobx-end{
	clear: none;
	float: left;
	height: 133px;
	width: 333px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	padding: 0px;
}
/*=====================================
News ticker styles
====================================*/
#news_ticker {
	visibility: visible;
	width: 1005px;
	text-align: left;
	background-image: none;
	height: 22px;
	background-repeat: no-repeat;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-decoration: none;
	white-space: normal;
	clear: none;
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	margin-top: 0px;
	z-index: 2;
	line-height: normal;
}

#scrollTicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	height: auto;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	font-style: normal;
	white-space: normal;
	display: inline;
	clear: none;
	float: none;
	line-height: normal;
	visibility: visible;
	z-index: auto;
	color: #FFFFFF;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	position: relative;
}
#scrollTicker a:link, #scrollTicker a:active, #scrollTicker a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffbf15;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: normal;
	vertical-align: top;
}

#scrollTicker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
/*==============================================
Bottom Manufactures logos
============================================*/
#manufacture_area{
	margin: 0px;
	background-image: url(/user_files/templates/shooters_world/images/logos-bg-display.jpg);
	padding: 0px;
	clear: none;
	float: none;
	height: 100px;
	width: 1025px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	z-index: auto;
}
#manufacture_area2{
	margin: 0px;
	background-image: none;
	padding: 0px;
	clear: none;
	float: none;
	height: 100px;
	width: 1025px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	z-index: auto;
}
/*--------------------------End Home Page Stuff-----------------------------*/
#content {
	width: 1033px;
	color: #333;
	height: auto;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	z-index: auto;
	line-height: normal;
	overflow: visible;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
#seo-content {
	width: 1025px;
	color: #666;
	height: auto;
	background-image: url(/user_files/images/seo-bg.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	z-index: auto;
	line-height: normal;
	overflow: visible;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #2b2b2b;
	background-position: center top;
	clear: both;
}
#seo-content hr{
	height: 0px;
	width: 100%;
	clear: both;
	float: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #353434;
	border-top-color: #222222;
	border-right-width: 0px;
	border-left-width: 0px;
}
#footer {
	width: 100%;
	color: #CCCCCC;
	background-image: url(/user_files/templates/shooters_world/images/footer_background.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 110px;
	visibility: visible;
	z-index: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: center;
	white-space: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	clear: none;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer-bb {
	width: 100%;
	color: #CCCCCC;
	background-image: url(/user_files/images/footerbb-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 210px;
	visibility: visible;
	z-index: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: center;
	white-space: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	clear: none;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	padding: 0px;
}
#footer-bb hr{
	height: 0px;
	width: 100%;
	clear: both;
	float: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #302f2f;
	border-top-color: #0b0b0b;
}
#footer-logo{
	padding: 0px;
	height: 43px;
	width: 116px;
	vertical-align: top;
	clear: none;
	visibility: visible;
	z-index: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: 0px;
}
#footer-text{
	background-color: #080808;
	height: 50px;
	padding-left: 8px;
	padding-top: 6px;
	vertical-align: top;
	text-align: left;
	padding-right: 8px;
	padding-bottom: 0px;
	width: 1013px;
	margin-right: auto;
	margin-left: auto;
	
}
#footer-text a:link, #footer-text a:active, #footer-text a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	letter-spacing: normal;
	color: #FFFFFF;
}
#footer-text a:hover{
	color: #EFC531;
}
#footer-text2{
	background-color: #000;
	height: 50px;
	padding-left: 8px;
	padding-top: 6px;
	vertical-align: top;
	text-align: left;
	padding-right: 8px;
	padding-bottom: 0px;
	width: 1013px;
	margin-right: auto;
	margin-left: auto;
	
}
#footer-text2 a:link, #footer-text2 a:active, #footer-text2 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	letter-spacing: normal;
	color: #FFFFFF;
}
#footer-text2 a:hover{
	color: #EFC531;
}
#newsletter-signup{
	visibility: visible;
	clear: none;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E3AE10;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	left: 720px;
	top: -30px;
	text-align: left;
}
.newsletter_email{
	margin: 0px;
	width: 120px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #bfbf9f;
	font-size: 10px;
}
div.ave25bx{
	float: right;
	width: 119px;
	margin: 0px;
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #1b3a56;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	text-align: right;
	vertical-align: top;
	word-spacing: normal;
	white-space: pre;
	display: block;
	background-image: url(/user_files/templates/shooters_world/images/ave25.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 20px;
	padding-top: 29px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.ave25bx a.avelink{
	font-family: Arial, Helvetica, sans-serif;
	color: #dbdacc;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	width: 110px;
	height: 59px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 25px;
	}
	div.ave25bx a.avelink:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #dbdacc;
	font-size: 10px;
	font-style: normal;
	line-height: 10px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;

	}
/* Log-IN Box  */
#log_in_box{
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/user_files/templates/shooters_world/images/login-bg.jpg);
	background-color: #000000;
	border: 2px none #bfbf9f;
	width: 173px;
	height:122.5px;
	overflow:visible;
	float: right;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	clear: left;
}

.make_row{
	clear:both;
	width: 150px;
	height: auto;
	overflow: visible;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;

}

.make_row_submit{
	width: auto;
	height: auto;
	overflow: visible;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;


}

.text{
	float:none;
	width: auto;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	text-align: center;
	white-space: normal;
	height: auto;
	line-height: normal;
	font-style: normal;
	margin: 0px;
	padding: 0px;
}
.text a:link, .text a:active, .text a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.text a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.form-bx{
	float: none;
	width: auto;
	text-align: center;
	word-spacing: normal;
	vertical-align: top;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
 #log_in_box input[type="submit"]{
	width: 45px;
	margin-right: auto;
	margin-left: auto;
	border: 1px none #999999;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #e9bb1e;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	background-color: #333333;
	cursor: pointer;
}


#log_in_box input.text{
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	background-color: #666666;
	border: 1px solid #999999;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: visible;
	visibility: visible;
	z-index: auto;
}
#log_in_box input[type="text"]{
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	background-color: #666666;
	border: 1px solid #999999;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: visible;
	visibility: visible;
	z-index: auto;
}
#log_in_box input.password {
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	background-color: #666666;
	border: 1px solid #999999;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: visible;
	visibility: visible;
	z-index: auto;
}
#log_in_box input[type="password"] {
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	background-color: #666666;
	border: 1px solid #999999;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: visible;
	visibility: visible;
	z-index: auto;
}
#ffl-box{
	clear: none;
	height: 24px;
	width: 143px;
	visibility: visible;
	z-index: auto;
	left: 400px;
	top: -30px;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 530px;
	padding: 0px;
	
	position:absolute;
	top:0;
	left:50%;
	display:block;
	margin:10px 0 0 200px;
	
}
div.youtubebx{
	padding: 0px;
	clear: none;
	height: 48px;
	width: 48px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	z-index: 20;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 885px;
	position: absolute;
}
img,
a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}